{
  "idResetOutlookDialogTitle": "Ryd lokal tilstand i Outlook",
  "idResetOutlookDialogBody": "Outlook blev startet med kommandolinjeparameteren clearLocalState. Dette rydder alle lokale indstillinger og eventuelle Outlook-data, der ikke er gemt. Vil du fortsætte?",
  "idResetOutlookCompletedDialogBody": "Lokale indstillinger i Outlook og data, der ikke er gemt, er ryddet."
}